bytes: 30702623
citation: Mandle, L., Shea, A., Soth, E. et al. An open-source approach for measuring corporate impacts on ecosystem services and biodiversity. Commun Earth Environ 5, 625 (2024). https://doi.org/10.1038/s43247-024-01797-7
compression: zip
contact:
  email: datahub@naturalcapitalproject.org
  individual_name: Stacie Wolny
  organization: Natural Capital Project, Stanford University
  position_name: ''
description: Relative value of coastal and marine habitats for reducing the risk
  of erosion and inundation from storms for people who live near the coast. These data are 
  results of global modeling of coastal risk, based on the InVEST Coastal Vulnerability model, 
  created for the Natural Capital Project's corporate asset footprinting project.
  Model runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. 
  Values are unitless, representing a relative index of the coastal risk reduced by 
  habitat multiplied by the number of people within the protective distance of the habitat. Download the metadata (YML) file for more information. 
doi: doi.org/10.1038/s43247-024-01797-7
edition: ''
encoding: cp1252
format: ''
keywords:
- COASTAL RISK
- COASTAL VULNERABILITY
- FOOTPRINT IMPACT TOOL
- COASTAL
last_modified: '2024-02-22 20:28:40'
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
lineage: Relative value of coastal and marine habitats for reducing the risk
  of erosion and inundation from storms for people who live near the coast. These data are 
  results of global modeling of sediment, nutrient, coastal risk and nature access,
  to be used as input to the Natural Capital Footprint Impact tool, created by the Natural
  Capital Project.
  Sediment, nutrient, and coastal risk are based on the InVEST toolset, and model
  runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. 
  Coastal risk reduction is calculated using the InVEST Coastal Vulnerability model. Population 
  is from Landscan 2019. Values are unitless, representing a relative index of risk reduction 
  times the number of people who benefit. To map
  coastal risk reduction to coastal habitats, we used methods based on the InVEST
  Coastal Vulnerability model as described in Chaplin-Kramer et al. (2019), with two
  major updates- 1) inclusion of new data, and 2) projecting the value back to the
  habitat. The ecosystem service for coastal risk reduction is expressed as a unitless
  index of the coastal risk reduced by habitat multiplied by the number of people
  within the protective distance of the habitat. Modeling by Chaplin-Kramer
  and Sharp (2023).  Open-access code and documentation for this dataset can be found
  here - https://github.com/natcap/natural-capital-footprint-impact. 
  Based on models described in Chaplin-Kramer, R., Neugarten, R. A., Sharp, R. P., Collins, P. M.,
  Polasky, S., Hole, D., et al. (2023). Mapping the planet's critical natural
  assets. Nature Ecology & Evolution, 7(1), 51-61.
mediatype: ''
metadata_version: geometamaker.0.0.0
name: coastal_risk_reduction_for_coastal_populations_thresholded
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/coastal_risk_reduction_service/coastal_risk_reduction_for_coastal_populations_thresholded.tif
placenames:
  - GLOBAL
purpose: These global data are provided as default ecosystem service layers, to be
  used as input to the Natural Capital Footprint Impact tool, created by the Natural
  Capital Project. Open-access code and documentation for the tool can be found at
  https://github.com/natcap/natural-capital-footprint-impact.
schema:
  bands:
  - description: ''
    gdal_type: Byte
    index: 1
    nodata: 3.0
    numpy_type: uint8
    title: ''
    units: relative index of the coastal risk reduced by habitat multiplied by the number of people within the protective distance of the habitat
  pixel_size:
  - 0.0031283673330066005
  - -0.0031283676048589073
  raster_size:
  - 115076
  - 45747
scheme: file
sources:
- coastal_risk_reduction_for_coastal_populations_thresholded.tif
spatial:
  bounding_box:
    xmax: 179.99999940506828
    xmin: -179.99999980799927
    ymax: 83.63611110937886
    ymin: -59.47732171010158
  crs: EPSG:4326
  crs_units: degree
title: Coastal Risk Reduction for Coastal Populations under Potential Natural Vegetation
type: file
uid: sizetimestamp:bc9b1101464a5b85ab4120cffbc7a27ec09b112dc922f07dd465a7617f632c21
url: 'https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/coastal_risk_reduction_service/coastal_risk_reduction_for_coastal_populations_thresholded.tif'
